.sticky-search-content .search-block-padding {
    padding: 40px;
}

.sticky-search-content .sticky-select-search .mobile-find {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 26px;
    padding: 0 0 20px;
}

.sticky-search-content .lawyer-search-wrap {
    margin: 30px -15px 0;
    padding: 0;
}

.sticky-search-content {
    width: 100%;
    z-index: 9999;
    display: none;
    background: #00355F;
}

.sticky-search-wrap .sticky-search-links {
    position: relative;
    width: 300px;
    margin: 0 20px 0 0;
    padding: 15px;
    background: #00355F;
    -webkit-border-radius: 30px 30px 0 0;
    -moz-border-radius: 30px 30px 0 0;
    -ms-border-radius: 30px 30px 0 0;
    -o-border-radius: 30px 30px 0 0;
    border-radius: 30px 30px 0 0;
    cursor: pointer;
}

.sticky-search-wrap .sticky-search-links ul li {
    color: #fff;
    border-right: 1px solid #fff;
    padding: 0 10px 0 5px;
    line-height: 1;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.sticky-search-wrap {
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    position: fixed;
    bottom: -1px;
    right: 0;
    left: 0;
    z-index: 999;
}

.sticky-search-wrap .sticky-search-links:before, .sticky-search-wrap .sticky-search-links:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #fff;
    top: 6px;
    font-size: 30px;
}

.sticky-search-wrap .sticky-search-links:before {
    left: 25px;
}

.sticky-search-content .sticky-select-search .radio.radio-inline {
    margin-top: 0;
    margin-right: 15px;
}

.sticky-search-content .sticky-select-search .radio {
    padding-left: 20px;
}


element.style {
}
.sticky-search-content .sticky-select-search .radio.radio-inline {
    margin-top: 0;
    margin-right: 15px;
}
.sticky-search-content .sticky-select-search .radio {
    padding-left: 20px;
}
.checkbox-inline, .radio-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}

.visible-lg, .visible-md, .visible-sm, .visible-xs {
    display: none!important;
}

.lawyer-search-wrap .search-sector-wise .form-group {
   width:100%;
}

.go-btn {
    background-color: #B36C1D;
    color: #FFFFFF;
    font-family: "Gotham", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 7px 30px;
    margin: 5px;
}